package cn.cloud.sms.impl;

import cn.cloud.sms.ISendMsgHandle;
import cn.util.core.LogKit;

public class WxSendMsgHandle implements ISendMsgHandle
{
	@Override
	public void SendMsg(String es_receiver, String es_title, String es_content) {
		LogKit.info("发微信消息模板");
	}

}
